@charset "UTF-8";

/* footer.css
**************************************************************************************

1.footer-layout
2.footer-navi
3.sig
4.copy
5.banner

**************************************************************************************/ 


/* 1.footer-layout
=============================================================================*/

div.footerbg {
	width:100%;
	padding:0 0 40px 0;
	margin:0 auto;
	background:url("../../image/footer-bg001.gif") #428000 repeat-x 0 0;
}

/* 2.footer-navi
=============================================================================*/


div#footer ul.footer-navi {
	width:626px;
	height:38px;
	position:absolute;
	top:0px;
	right:0px;
}
div#footer ul.footer-navi li {
	float:left;
	font-size:85%;
	line-height:38px;
	background:url("../../image/footer-ar001.gif") no-repeat left center;
	padding:0 0 0 14px;
}

div#footer ul.footer-navi li.f-001 a {
	display:block;
	width:118px;
	height:38px;
	
}

div#footer ul.footer-navi li.f-001-c ,
div#footer ul.footer-navi li.f-001 a:hover {
	display:block;
	width:118px;
	height:38px;
	
}

div#footer ul.footer-navi li.f-002 a {
	display:block;
	width:149px;
	height:38px;
	
}

div#footer ul.footer-navi li.f-002-c ,
div#footer ul.footer-navi li.f-002 a:hover {
	display:block;
	width:149px;
	height:38px;
}

div#footer ul.footer-navi li.f-003 a {
	display:block;
	width:156px;
	height:38px;
}

div#footer ul.footer-navi li.f-003-c ,
div#footer ul.footer-navi li.f-003 a:hover {
	display:block;
	width:156px;
	height:38px;
}
div#footer ul.footer-navi li.f-004 {
	padding:0;
}
div#footer ul.footer-navi li.f-004 a {
	text-indent:-9999px;
	display:block;
	width:160px;
	height:38px;
	background:url("../../image/footer-btn001.gif") no-repeat top left;
}

div#footer ul.footer-navi li.f-004-c ,
div#footer ul.footer-navi li.f-004 a:hover {
	display:block;
	width:160px;
	height:38px;
	background:url("../../image/footer-btn001.gif") no-repeat bottom left;
}


/* 3.sig
=============================================================================*/

div#footer div.sig-area {
	width:300px;
	border-left:solid 4px #a1c080;
	padding:13px 0 0 20px;
}
div#footer div.sig {
	padding:0;
}

div#footer div.sig p {
	width:159px;
	height:38px;
	text-indent:-9999px;
	float:left;
	font-size:1px;
	padding-right:10px;
	background:url("../../image/footer-bg002.gif") no-repeat 0 0;
	clear:both;
}

div#footer div.sig address {
	float:left;
	font-style:normal;
	padding:10px 0 0 0;
	line-height:1.5;
	font-size:85%;
	width:400px;
	color:#FFF;
}



/* 4.copy
=============================================================================*/

div.footerbg p.copy {
	width:310px;
	position:absolute;
	left:0;
	top:165px;
	text-align:left;
	font-size:85%;
	color:#FFF;
}

/* form */

div.form div.footerbg p.copy {
	width:625px;
}


/* 5.banner
=============================================================================*/

div.footerbg p.img{
	width:300px;
	position:absolute;
	right:0;
	top:56px;
}
